## google-http-client-java 1.27.0

=== debian/changelog ===
google-http-client-java (1.27.0-1) unstable; urgency=medium

  * Initial release (Closes: #960984)

 -- Olek Wojnar <olek@debian.org>  Wed, 10 Jun 2020 15:19:37 -0400
