=== debian/control ===
Source: google-http-client-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Olek Wojnar <olek@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               maven-debian-helper,
               libjackson2-core-java,
               libgoogle-gson-java,
               junit4,
               libbuild-helper-maven-plugin-java,
               libtruth-java,
               libxpp3-java,
               libhttpclient-java,
               libguava-java,
               libjsr305-java,
               libprotobuf-java,
               libmaven-assembly-plugin-java,
               libmaven-bundle-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven-javadoc-plugin-java,
               libmockito-java,
               libjdo-api-java,
               zip,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/java-team/google-http-java-client
Vcs-Git: https://salsa.debian.org/java-team/google-http-java-client.git
Homepage: https://github.com/googleapis/google-http-java-client/
Rules-Requires-Root: no

Package: libgoogle-http-client-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Google HTTP client library for Java
 Written by Google, the Google HTTP Client Library for Java is a
 flexible, efficient, and powerful Java library for accessing any
 resource on the web via HTTP. The library has the following features:
 .
  * Pluggable HTTP transport abstraction that allows you to use any low-
    level library such as java.net.HttpURLConnection, Apache HTTP Client,
    or URL Fetch on Google App Engine.
  * Efficient JSON and XML data models for parsing and serialization of
    HTTP response and request content. The JSON and XML libraries are
    also fully pluggable, and they include support for Jackson and
    Android's GSON libraries for JSON.
