=== debian/rules ===
#!/usr/bin/make -f

# Ensure packages build with no Internet access
export http_proxy=127.0.0.1:9
export https_proxy=127.0.0.1:9

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	zip -d ./google-http-client/target/google-http-client-1.27.0.jar 'com/google/j2objc/annotations/*'
