=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/googleapis/google-http-java-client/releases?after=v1.30.2 .*/archive/v?@ANY_VERSION@\.tar\.gz
