## google-http-client-java 1.29.2

=== debian/changelog ===
google-http-client-java (1.29.2-1) unstable; urgency=medium

  * New upstream version

 -- Olek Wojnar <olek@debian.org>  Wed, 01 Jul 2020 12:22:20 -0400

google-http-client-java (1.27.0-3) unstable; urgency=medium

  * Also build google-http-client-jackson.jar

 -- Olek Wojnar <olek@debian.org>  Tue, 16 Jun 2020 15:10:42 -0400

google-http-client-java (1.27.0-2) unstable; urgency=medium

  * Update VCS

 -- Olek Wojnar <olek@debian.org>  Sat, 13 Jun 2020 18:10:08 -0400
