=== debian/control ===
--- 
+++ 
@@ -1,32 +1,36 @@
 Source: google-http-client-java
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Olek Wojnar <olek@debian.org>
+Uploaders: Olek Wojnar <olek@debian.org>,
+           Andreas Tille <tille@debian.org>,
 Section: java
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                default-jdk,
-               maven-debian-helper,
-               libjackson2-core-java,
-               libgoogle-gson-java,
                junit4,
                libbuild-helper-maven-plugin-java,
-               libtruth-java,
-               libxpp3-java,
+               libgoogle-gson-java,
+               libgrpc-java,
+               libguava-java,
                libhttpclient-java,
-               libguava-java,
+               libjackson-json-java,
+               libjackson2-core-java,
+               libjdo-api-java,
                libjsr305-java,
-               libprotobuf-java,
                libmaven-assembly-plugin-java,
                libmaven-bundle-plugin-java,
                libmaven-dependency-plugin-java,
+               libmaven-enforcer-plugin-java,
                libmaven-javadoc-plugin-java,
                libmockito-java,
-               libjdo-api-java,
+               libopencensus-java,
+               libprotobuf-java,
+               libtruth-java,
+               libxpp3-java,
+               maven-debian-helper,
                zip,
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/java-team/google-http-java-client
-Vcs-Git: https://salsa.debian.org/java-team/google-http-java-client.git
+Vcs-Browser: https://salsa.debian.org/java-team/google-http-client-java
+Vcs-Git: https://salsa.debian.org/java-team/google-http-client-java.git
 Homepage: https://github.com/googleapis/google-http-java-client/
 Rules-Requires-Root: no
