=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	zip -d ./google-http-client/target/google-http-client-1.27.0.jar 'com/google/j2objc/annotations/*'
+	zip -d ./google-http-client/target/google-http-client-1.29.2.jar 'com/google/j2objc/annotations/*'
