## google-http-client-java 1.31.0

=== debian/changelog ===
google-http-client-java (1.31.0-1) unstable; urgency=medium

  * New upstream release

 -- Olek Wojnar <olek@debian.org>  Thu, 16 Jul 2020 21:44:39 -0400
