=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
                default-jdk,
                junit4,
                libbuild-helper-maven-plugin-java,
-               libgoogle-gson-java,
+               libgoogle-gson-java (>= 2.8.5~),
                libgrpc-java,
-               libguava-java,
-               libhttpclient-java,
-               libjackson-json-java,
-               libjackson2-core-java,
+               libguava-java (>= 26.0~),
+               libhttpclient-java (>= 4.5.9~),
+               libjackson2-core-java (>= 2.9.9~),
                libjdo-api-java,
                libjsr305-java,
                libmaven-assembly-plugin-java,
@@ -22,8 +21,8 @@
                libmaven-enforcer-plugin-java,
                libmaven-javadoc-plugin-java,
                libmockito-java,
-               libopencensus-java,
-               libprotobuf-java,
+               libopencensus-java (>= 0.18.0~),
+               libprotobuf-java (>= 3.6.1~),
                libtruth-java,
                libxpp3-java,
                maven-debian-helper,
@@ -31,11 +30,12 @@
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/java-team/google-http-client-java
 Vcs-Git: https://salsa.debian.org/java-team/google-http-client-java.git
-Homepage: https://github.com/googleapis/google-http-java-client/
+Homepage: https://github.com/googleapis/google-http-java-client
 Rules-Requires-Root: no
 
 Package: libgoogle-http-client-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${maven:Depends},
          ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
