## google-http-client-java 1.32.1

=== debian/changelog ===
google-http-client-java (1.32.1-1) unstable; urgency=high

  * New upstream release
    - Needed quickly to stabilize Bazel infrastructure
  * Added README.source with coordination request
    - For uploads of new upstream versions, to prevent interdependency issues
  * Update Standards to 4.5.1 (no changes)

 -- Olek Wojnar <olek@debian.org>  Wed, 23 Dec 2020 11:15:02 -0500
