=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                libbuild-helper-maven-plugin-java,
                libgoogle-gson-java (>= 2.8.5~),
                libgrpc-java,
-               libguava-java (>= 26.0~),
-               libhttpclient-java (>= 4.5.9~),
+               libguava-java (>= 28.1~),
+               libhttpclient-java (>= 4.5.10~),
                libjackson2-core-java (>= 2.9.9~),
                libjdo-api-java,
                libjsr305-java,
@@ -21,13 +21,13 @@
                libmaven-enforcer-plugin-java,
                libmaven-javadoc-plugin-java,
                libmockito-java,
-               libopencensus-java (>= 0.18.0~),
-               libprotobuf-java (>= 3.6.1~),
+               libopencensus-java (>= 0.24.0~),
+               libprotobuf-java (>= 3.10.0~),
                libtruth-java,
                libxpp3-java,
                maven-debian-helper,
                zip,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/java-team/google-http-client-java
 Vcs-Git: https://salsa.debian.org/java-team/google-http-client-java.git
 Homepage: https://github.com/googleapis/google-http-java-client
