=== debian/watch ===
version=4

opts="repack" \
  https://github.com/googleapis/google-http-java-client/releases \
  .*/archive/v?@ANY_VERSION@\.tar\.gz
