## google-http-client-java 1.40.1

=== debian/changelog ===
google-http-client-java (1.40.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #996693)

 -- Markus Koschany <apo@debian.org>  Thu, 25 Nov 2021 14:06:48 +0100
