=== debian/control ===
Source: google-http-client-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>,
           Andreas Tille <tille@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libjackson2-core-java,
 libgoogle-api-client-java (>= 1.27.1),
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.6)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/java-team/google-http-client-java.git
Vcs-Browser: https://salsa.debian.org/java-team/google-http-client-java
Homepage: https://github.com/googleapis/google-http-java-client

Package: libgoogle-http-client-java
Architecture: all
Multi-Arch: foreign
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: Google HTTP Client Library for Java
 Written by Google, the Google HTTP Client Library for Java is a flexible,
 efficient, and powerful Java library for accessing any resource on the web via
 HTTP. The library has the following features:
 .
  * Pluggable HTTP transport abstraction that allows you to use any low-level
    library such as java.net.HttpURLConnection, Apache HTTP Client, or URL
    Fetch on Google App Engine.
  * Efficient JSON and XML data models for parsing and serialization of HTTP
    response and request content. The JSON and XML libraries are also fully
    pluggable, and they include support for Jackson and Android's GSON
    libraries for JSON.
