## google-http-client-java 1.41.8

=== debian/changelog ===
google-http-client-java (1.41.8-2) unstable; urgency=medium

  * Team upload.
  * Include google-http-client-gson jar in binary package
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 09 May 2022 21:44:22 -0700

google-http-client-java (1.41.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.41.8

 -- tony mancill <tmancill@debian.org>  Mon, 09 May 2022 20:23:46 -0700
