=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  default-jdk,
  libjackson2-core-java,
+ libgoogle-gson-java,
  libgoogle-api-client-java (>= 1.27.1),
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 2.6)
@@ -15,6 +16,7 @@
 Vcs-Git: https://salsa.debian.org/java-team/google-http-client-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/google-http-client-java
 Homepage: https://github.com/googleapis/google-http-java-client
+Rules-Requires-Root: no
 
 Package: libgoogle-http-client-java
 Architecture: all
