## google-http-client-java 1.42.0

=== debian/changelog ===
google-http-client-java (1.42.0-2) unstable; urgency=medium

  * Update d/watch
  * Update standards to 4.6.2 (no changes)
  * Add lintian override for false positive
  * Add wrap_long_lines.patch to prevent lintian errors

 -- Olek Wojnar <olek@debian.org>  Wed, 01 Mar 2023 21:25:44 -0500

google-http-client-java (1.42.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.42.0

 -- tony mancill <tmancill@debian.org>  Sun, 12 Jun 2022 15:44:20 -0700
