=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libgoogle-api-client-java (>= 1.27.1),
  libmaven-bundle-plugin-java,
  maven-debian-helper (>= 2.6)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/google-http-client-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/google-http-client-java
 Homepage: https://github.com/googleapis/google-http-java-client
